showip=1
shownosingle=1
ip=192.168.1.169
mask=255.255.255.0
mac=00:13:14:03:EE:0C
gw=192.168.1.1
dhcp_enable=0
eth_enable=1
wifi_enable=1
wifi_ap_mode=0
wifi_hostap_hw_mode:g
wifi_hostap_essid=H265Decoder
wifi_hostap_psk=12345678
wifi_hostap_channel=6
ap0_essid=
ap0_psk=
ap0_ip=192.168.0.169
ap0_netmask=255.255.255.0
ap0_gateway=192.168.0.1
ap0_dhcp_enable=0
ip0=0.0.0.0
mask0=0.0.0.0
mac0=
gw0=0.0.0.0
dhcp_enable0=0
eth_enable0=0
vlanid0=1
ip1=0.0.0.0
mask1=0.0.0.0
mac1=
gw1=0.0.0.0
dhcp_enable1=0
eth_enable1=0
vlanid1=2
ip2=0.0.0.0
mask2=0.0.0.0
mac2=
gw2=0.0.0.0
dhcp_enable2=0
eth_enable2=0
vlanid2=3
route=0
dns0=192.168.1.1
dns1=1.1.1.1
html_password=admin
ntp_enable=0
ntp_zone=2
ntp_server=time.windows.com
hdmi_vo=1080P_60
cvbs_vo=PAL
hdr_mod=1
vo_source=no
cvbs_x=40
cvbs_y=20
cvbs_w=660
cvbs_h=540
Luma=50
Contrast=50
Hue=50
Saturation=50
low_delay=0
wndnum=1
serial_mod=client
serial_ip=192.168.1.168
serial_port=5150
serial_baud=9600
rul0=http://192.168.1.168/0.pte
rulpindex0=0
rulpindexaudio0=0
cache_ms0=1000
audio_enable0=1
rtsp_port=8554
rtsp_g711=1
rtsp_g711_8k=1
pte_g711=0
ts_over_rtsp=0
rtp_multicast=0
udp_ttl=64
udp_sock_buf_size=20971520
audio_only=0
video_only=0
edid_index=0
noaudio_reboot=0
no_sig_type=1
no_sig_color1=4679570
no_sig_color2=5470121
ts_muxer=0
ts_once=7
httpts_password_enable=0
g4_dns_order=0
time_zone=8
ntp_enable=0
ntp_server=time.windows.com
wifi_led_switch=0
interlaced_only_bottom=0
hls_buffer_number=5
hls_splitter_time=10
ts_transport_stream_id=101
ts_pmt_start_pid=480
ts_start_pid=481
ts_tables_version=6
ts_rc_mode=0
ts_service_name=Live
ts_service_provider=Encoder
vmix_compatible=0
sar_present=0
sar_width=1
sar_height=1
auto_super_frame_reencode=1
slice_split_enable=0
slice_split_size=1024
min_qp=5
max_qp=42
i_qp=5
p_qp=42
schedule_restart_enable=0
schedule_restart_time=180
net_packet_drop_threshold=5000
remserial_baudrate=9600
remserial_tcp_port=5150
udp_private_package_size=1400
g0_s0_venc_codec=4
g0_s0_venc_gop=25
g0_s0_venc_width_height_same_as_input=0
g0_s0_venc_prefer_width=1280
g0_s0_venc_prefer_height=720
g0_s0_venc_prefer_framerate=25
g0_s0_venc_profile=0
g0_s0_venc_bitrate=3200
g0_s0_http_private_enable=1
g0_s0_http_private_uri=/0.pte
g0_s0_http_ts_enable=1
g0_s0_http_ts_uri=/0.ts
g0_s0_http_hls_enable=0
g0_s0_http_hls_uri=/0.m3u8
g0_s0_http_flv_enable=1
g0_s0_http_flv_uri=/0.flv
g0_s0_rtsp_enable=1
g0_s0_rtsp_uri=/0
g0_s0_rtmp_enable=0
g0_s0_rtmp_uri=/0
g0_s0_rtmp_publish_enable=0
g0_s0_rtmp_publish_uri=rtmp://192.168.1.169/live/0
g0_s0_multicast_enable=0
g0_s0_multicast_ip=238.0.0.1
g0_s0_multicast_port=1234
g0_s0_unicast_enable=0
g0_s0_unicast_ip=
g0_s0_unicast_port=1000
g0_s0_srt_enable=0
g0_s0_srt_port=9000
g0_s0_srt_publish_enable=0
g0_s0_srt_publish_uri=srt://192.168.1.169:9000
g0_s0_srt_key=0123456789
g0_s0_srt_key_enable=0
osd0_enable=1
osd0_type=2
osd0_x=1000
osd0_y=3
osd0_alpha=60
osd0_font_size=36
osd0_color=15221280
osd0_bcolor=0
osd0_txt=DIVAR MVE1026H Decoder
osd0_bmp=logo1.bmp
osd1_enable=1
osd1_type=0
osd1_x=650
osd1_y=650
osd1_alpha=50
osd1_font_size=120
osd1_color=4384819
osd1_bcolor=0
osd1_txt=TEST
osd1_bmp=logo2.bmp
osd2_enable=1
osd2_type=3
osd2_x=20
osd2_y=920
osd2_alpha=100
osd2_font_size=36
osd2_color=0
osd2_bcolor=0
osd2_txt=
osd2_bmp=logo3.bmp
osd3_enable=1
osd3_type=1
osd3_x=1600
osd3_y=20
osd3_alpha=100
osd3_font_size=24
osd3_color=14402011
osd3_bcolor=0
osd3_txt=2024-12-19 13:31:52
osd3_bmp=logo4.bmp
